{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_ssgl-4-by-3.webp",
      "bytes": 442989,
      "content_type": "image/png",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/03/ssgl-4-by-3.webp"
    },
    {
      "archive_name": "assets/02_zwan-wolf-mars-v4.jpg",
      "bytes": 659516,
      "content_type": "image/jpeg",
      "url": "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
    }
  ]
}